.header-logo img {
    width: 70px;
}

#main_menu {
    background: transparent !important;
    position: absolute;
    top: 182px;
    left: 0;
    right: 0;
    z-index: 3;
    padding: 0;
}
#main_menu .container{
    background: #040e26 !important;
}
#main_menu .dropdown-menu {
    margin-top: -10px;
}
#main_menu .dropdown-menu a {
    color: #000;
}
#main_menu a {
    color: #fff;
}

#main_menu .home_icon .fa-home {
    font-size: 24px;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #fc5e28;
    border-color: #fc5e28;
}

.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #999;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

.page-link:hover {
    z-index: 2;
    color: #000;
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #fc5e28;
}

.documents_accordion_btn {
    color: #040e26 !important
}

.online_admission {
    border-color: #fc5e28;
    color: #fff;
}

.online_admission:hover {
    background-color: #fc5e28;
    border-color: #fc5e28;
    color: #fff;
}
